Pages: [1]   Go Down

Author Topic: Beware the Hash Mismatch in macOS Monterey!  (Read 323 times)

plugsnpixels

  • Sr. Member
  • ****
  • Offline Offline
  • Posts: 836
    • http://www.plugsandpixels.com
Beware the Hash Mismatch in macOS Monterey!
« on: June 15, 2022, 02:49:26 am »

Even though I work in higher ed IT and recently upgraded a bunch of mostly recent iMacs to Monterey (remotely), I had never heard of this issue until this evening when updating my personal 2013 MacBook Air (officially topped out at Big Sur) to Monterey 12.4. I also have Monterey running for myself without issue on a 2010 MacBook Pro, 2017 SSD iMac and (until I upgraded to the Ventura beta) on a 2020 M1 MacBook Pro.

On the 2013 MBA I did the OpenCore unsupported upgrade and upon finishing the install, got the attached error which I had never seen or heard of before.

Obviously my first thought was the patch did this, but no, do a Google and you will see MANY users on recent-model Macs are also getting the error and nobody can really figure out why. Some think it's RAM, others Monterey itself (which seems more likely).

I ended up moving forward and installing the Monterey 12.5 beta 2 (why not at this point) and so far so good, no more error.

So be advised!
Logged
Digital imaging blog, software discounts:
www.plugsandpixels.com/blog
Pages: [1]   Go Up